/*---
Drive New Media
Morse Museum CSS Template
3/2010
---*/

@import url('reset.css');
@import url('font-face.css');
@import url('fancybox.css');
@import url('chronology.css');

/* Colors:
			light green 	#405c4f;
			dark green 		#002616;
			grey 			#666;
			tan 			#bba45f;
			teal blue 		#005177;
			cream 			#e5e7b8;
			med green 		#004818;
*/

/* ---- REUSED STYLES ---- */

.floatLeft { float:left; }
.floatRight { float:right; }
.clearBoth { clear: both; }
.last { border: none!important; }
.no_margin { margin: 0!important; }
.mb { margin-bottom: 1em; }



.floatLeft_form { float:left;}
.floatRight_form { float:right;}
.clearLeft {clear: left;}
.extendBottom {padding-bottom: 80px;}
.padBottom10 { margin: 0 0 10px; }
.frame {float:left;  margin: 0 5px 5px 0; border:thin solid #666666;} /* set a thin grey border */
.hightlight-titles {color: #002616; text-transform:uppercase;}
.bottom-delimiter {border-bottom:2px solid #919e7a;} /* grey */
.last p {padding-bottom:0;}


/* ---- LAYOUT SECTIONS ---- */

#erykah_badu, .container {
  background-color: #e5e7b8;
  width: 776px;margin: 0 auto;text-align: left;border:2px solid #002616; border-top: none;
}
#erykah_badu, .container.twocol {background: #e5e7b8 url('../img/css/background.gif') 0 0 repeat-y; }

#left-col {width:187px;float:left;border-top: 2px solid #002616;}
h1#logo { background: url('../img/css/g_logo.jpg') 0 0 no-repeat; width: 187px; height: 220px; display: block; text-indent: -9999px; border-bottom: #002616 2px solid; margin: 0 0 20px; }
h1#logo a { cursor: pointer; height: 220px; display: block; }
form {margin:0;padding:0 0 5px;}
form#cse-search-box input { width: 120px; margin: 0 0 0 20px; font-size: 1.2em; padding: 3px 0 2px 3px; color: #999; }
form#cse-search-box input.searchBtn { background: url('../img/css/btn_search.gif') 0 0 no-repeat; display: block; float: right; width: 20px; height: 20px; margin: 0 20px 0 0; text-indent: -9999px; cursor: pointer; }


#right-col {width:587px;float:left;background:#e5e7b8;/* cream */border-top: 2px solid #002616;border-left: 2px solid #002616;}
#banner-img {margin:0; padding:0; border-bottom: #002616 2px solid;}
#content { padding:25px; }
#intro { border-bottom: 2px solid #919E7A; padding: 0 0 5px; margin: 0 0 10px; }
#intro h2 { font-size: 3.4em; margin: 0; }
#intro h4 { text-transform: uppercase;margin:5px 0; }
#intro p { font: normal 1.6em/1.3 "Times New Roman", Times, serif; }
#intro ol { margin-top: 15px; }
#intro ol li { list-style: outside decimal; font-size: 1.4em; margin: 0 0 10px 25px; }
#content .content_sub p, #content .content_sub_sm p { font-size: 1.2em; line-height: 1.4; }
#content .content_sub_sm { width: 340px; float: left; }
#content .content_sub_sm_right, #content .content_imgs { width: 175px; float: left; margin: 0 0 0 20px; }
#content .content_sub_sm h1 { font-size: 2em; text-transform: uppercase; margin-bottom: 10px; font-family: Arial, sans-serif; }
#content .content_imgs p { margin:20px 0; }
#content .content_imgs ul.caption { width: 175px; margin: 3px 0 15px 0; font-size: 1em; color:#002616; }
#content .content_imgs ul.caption img { padding:10px 0 5px 0;}
#content .content_imgs ul li { padding:2px 0; }

#content .resources { clear: both; border-top:2px solid #919E7A; border-bottom:2px solid #919E7A; margin: 0 0 10px; padding:13px 0 0; text-align:center; line-height: 0; }
#content .content_sub ul, #content .content_sub_sm ul { margin: 0 0 10px; }
body#pageMembership #content .content_sub ul li, body#pageMembership #content .content_sub_sm ul li, body#pageForEducators #content .content_sub ul li, body#pageForEducators #content .content_sub_sm ul li/* , body#pageNewsroom #content .content_sub ul li, body#pageNewsroom #content .content_sub_sm ul li */ { list-style: inside disc; font-size: 1.2em; text-indent: -11px; margin: 0 0 5px 12px; }

ul.feature-highlights li { width: 132px; height: 200px; display: block; float: left; padding: 20px 0 0 46px; border-bottom: 1px #333 solid; border-right: 1px #333 solid; }
body#pageMorseShop ul.feature-highlights li { border: none; }
ul.feature-highlights li.col3 { border-right: none; }
ul.feature-highlights li.no_margin { border-right: none; }
ul.feature-highlights li img { width: 100px; height: 100px; display: block; margin: 0 0 10px; }
#content .content_sub ul.feature-highlights li a { text-decoration: none; }
#content .content_sub ul.feature-highlights li p { clear: both; float: left; font-size: 1.1em; }

ul.pressReleases { margin-bottom: 15px; float: left; }
ul.pressReleases li { font-size: 1.2em; list-style: none; }
ul.pressReleases+h4 { clear: both; float: left; margin: 10px 0;}

/*##### CALENDAR #####*/
#showtime_calendar { background: #293B29; width: 175px; margin:0 auto 20px; }
#calendar { width:175px; text-align: center; border: 1px #293B29 solid; }
#calendar .calendarHeader a {text-align:center;color: #fff;text-transform:uppercase; text-decoration: none; font-size:1.2em;font-weight:bold;padding:6px 0 0;}
.calendarHeaderRow {background-color: #293B29;}
.calendarDayHeading {color:#fff;font-size:0.88em;text-transform:uppercase;text-align:center;font-weight:bold;border:none;background:#293B29;padding: 3px 0;height: 10px;border-bottom: 2px #293B29 solid;}
table#calendar td {background:#bba45f;padding:0;text-align: center;color:#fff;width: 30px;height: 24px;border: 1px #293B29 solid;vertical-align: middle;text-decoration: none;}
table#calendar tr td.today, table#calendar tr td.today a {background: #005177;color: #fff!important;display: block;width: 100%;height: 18px; padding: 3px 0 0; border: none;}
table#calendar tr .selected a, table#calendar tr .selected {background: #D7BD6F;color: #fff!important;}
table#calendar td a { text-decoration: none; }
table#calendar tr .test {background:#f30;}
a.calendarMonthLinks { color: #fff; }
a:hover.calendarMonthLinks { color: #bba45f; }

/*#content .content_sub ul.bullets li { list-style: inside disc; font-size: 1.2em; text-indent: -11px; margin: 0 0 5px 12px; }*/

.p_contact_us h4 { font-size: 1.4em; }

#content ul.thumbnails_list { margin: 25px 0 0; }
#content .content_sub_sm ul.thumbnails_list { margin: 0; }
#content ul.thumbnails_list li { position: relative; width: 437px; margin: 0 0 40px; padding: 0 0 0 100px; }
#content ul.thumbnails_list.calendarList li { margin: 0 0 0; }
#content .content_sub_sm ul.thumbnails_list li { padding: 0; width: 340px; }
#content ul.thumbnails_list li img { position: absolute; top: 4px; left: 0; }
#content ul.thumbnails_list li a { display: block; }
#content ul.thumbnails_list li h4 { font-size: 1.4em; color: #666; text-transform: uppercase; margin: 0 0 3px; }
#content .content_sub_sm ul.thumbnails_list li h4 { margin-bottom: 8px; }
#content ul.thumbnails_list li h5 { font-size: 1.4em; margin: 0 0 3px; }
#content .content_sub_sm ul.thumbnails_list li h6 { font-size: 1.2em; }
#content ul.thumbnails_list li p { font-size: 1.2em; }

div.portrait { float:left; width:120px; margin-right:20px; }
div.portrait img { display:block; }
#intro div.portrait p { font-size:10px; text-transform:uppercase; margin-top:4px; }

#footer { clear:both; text-align:center; color: #3B554A; margin: 10px 0 0; padding: 15px 0 0; font-size: 1em; border-top: 2px solid #919E7A; }
#footer ul li { display: inline; border-right: 1px solid #005177; padding: 1px 4px 1px 0; margin: 0 2px 0 0; }
#footer ul li a { color: #005177;/* teal blue */ text-decoration: underline; }
#footer ul li a:hover { color:#666; /*grey */ text-decoration: underline; }

/* ---- HOME PAGE ONLY ---- */
#highlights h3 { margin-bottom: 5px; }
#highlights ul { width: 542px; float: left; }
#highlights li { padding:0 10px 10px 0; vertical-align:top; width:261px; height:80px; float: left; margin: 0 0 5px; line-height: 1.4; }
#highlights li img {float:left; margin: 0 5px 5px 0; border:thin solid #666;}
#highlights li img.expansion  { float:right !important; margin:0 -5px 0 10px !important; text-align:right;}
#highlights li a {display:block;}
#highlights li h4 { text-transform: uppercase; font-size: 1.1em; }
#highlights li p { font-size: 1em; margin-bottom: 0; }


/* ---- MAIN NAV ---- */
ul#mainnav { font-family: Arial, Verdana, Helvetica, sans-serif; list-style-type: none; margin: 10px 0 25px; color: #fff; padding: 0;  width:187px; line-height:2.0em; }
ul#mainnav li a { display:block; width:169px; background: #bba45f;/* tan */ text-decoration:none; text-transform:uppercase; color: #fff; padding: 4px 0 2px 18px; margin:0; letter-spacing:1px; }
ul#mainnav li a:hover, ul#mainnav li.active a { background: #005177; }

/* ---- SUB NAV ---- */
ul.subnav { background: #968140!important; font-size: .9em; margin: 0!important; padding: 15px 0 5px; }
ul.subnav li { margin: 0 0 10px; }
ul.subnav li a { background: #968140!important; color:#002616!important;/* dark green */ text-decoration:none; text-transform:none; 	width: 157px!important; padding: 0 0 0 30px!important; line-height: 1.3; }
ul.subnav li a:hover, ul.subnav li.activeSub a { color:#e5e7b8 !important;/* cream */ }

.facebook, .twitter, .pinterest, .instagram { position: relative; width: 135px; color: #fff; font-size: 1.1em; text-decoration: none; margin: 0 0 0px 20px; padding-left: 23px; display: block; }
.facebook span, .twitter span, .pinterest span, .instagram span { background: url('../img/css/i-social2.png') 0 0 no-repeat; display: block; width: 19px; height: 19px; position: absolute; top: -3px; left: 0; }
.twitter span { background-position: -20px 0; }
.pinterest span { background-position: -40px 0; }
.instagram span { background-position: -60px 0; }

.webcam { margin: 0 0 50px 13px; }

.highlights_pop { background: white; padding: 0 0 10px; }
.highlights_pop img { margin: 0 0 10px; clear: both; float: left; }
.highlights_pop p { clear:both; float: left; width: 250px; text-align: left; }

.film-heading {
  font-weight: bold;
  margin-bottom: 5px;
}
.films {
  padding-bottom: 4px;
}

.highlights li {
  margin-bottom: 1.5em;
  float: left;
  width: 33%;
  min-height: 12em;
}

.highlight-link {
  font-size: 9px;
  text-decoration: none;
}
.highlight-link:hover {
  text-decoration: none;
}

.highlights img {
  box-sizing: border-box;
  display: block;
  margin: 0 auto 0.5em;
  border: 5px solid transparent;
}

.highlights img:hover {
  border: 5px solid #fff;
}

.highlights li:nth-child(3n+1) {
  clear: left;
}

.highlights p {
  width: 150px;
  margin: 0 auto;
}

#search {
  width: 96%;
  padding: 1em;
  background: #c0c29a;
  margin-bottom: 1.5em;
  border: 1px solid #919e7a;
}

#keywords {
  padding: 0.25em;
  margin-left: 10em;
}

.searchBtn {
  background: #535443;
  padding: 0.25em 1em 0.375em;
  color: white;
  text-transform: uppercase;
}
.img-scale {
  max-width: 100%;
  height: auto;
  width: auto;
}

.blue {
  color: #005177;
}

.ls {
  margin-bottom: 20em;
}

.study-gallery {
  text-align: center;
  padding: 1em 0;
}
.study-gallery li {
  display: inline-block;
  font-size: 14px;
  margin-bottom: 3px;
}
.study-gallery li:after {
  content: " | ";
}
.study-gallery li.last:after {
  content: "";
}

section {
  margin-bottom: 5em;
}

.entry-links {
  text-decoration: none;
  border: 1px solid gray;
  padding: 5px 10px 6px;
  font-size: 12px;
}

.entry-links:hover {
  text-decoration: none;
  background: #c0c29a;
  color: #535443;
}

.entry-links i {
  display: inline-block;
  vertical-align: middle;
}